CMSIS-Core (Cortex-A): core_ca.txt File Reference

| CMSIS-Core (Cortex-A) Version 1.2.1 CMSIS-Core support for Cortex-A processor-based devices

- Main Page
- Usage and Description
- Reference

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Macros
core_ca.txt File Reference

CMSIS Cortex-A Core Peripheral Access Layer Header File. More...

## Macros

#define | _VAL2FLD(field, value)
| Mask and shift a bit field value for assigning the result to a peripheral register. More...
#define | _FLD2VAL(field, value)
| Extract from a peripheral register value the a bit field value. More...